.text {
  font-size: 3vw;
  text-align: center;
}

.btn-1 {
  background-color: #2ccc38;
  border-radius: 50px;
  border: white solid;
  width: 15vw;
  height: 4vw;
  font-size: 2vw;
  font-weight: bold;
  cursor: pointer;
}

.btn-2 {
  background-color: red;
  border-radius: 50px;
  border: white solid;
  width: 15vw;
  height: 4vw;
  font-size: 2vw;
  font-weight: bold;
  cursor: pointer;
  color: white;
}

.sec-1 {
  text-align: center;
}

p.text {
  font-family: Rosarium;
}

.btn-3 {
  background-color: rgb(0, 166, 255);
  border-radius: 50px;
  border: white solid;
  width: 15vw;
  height: 4vw;
  font-size: 2vw;
  font-weight: bold;
  cursor: pointer;
}

.flex-marks {
  display: flex;
}

.mark {
  border: solid black 2px;
  color: white;
  background-color: rgb(255, 55, 55);
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 3vw;
}

.mark:hover {
  background-color: rgb(55, 255, 55);
}